#confirmations .label,
#cancellation .label,
#confirmations,
#cancellation {
    font-size: 14px;
}

#confirmations h2.itinerary,
#cancellation h2.itinerary,
#confirmations .financialHistory table .itin .itin_header,
#cancellation .financialHistory table .itin .itin_header,
#confirmations h2,
#cancellation h2 {
    font-weight: bold;
}

.product-booking table {
    width: auto;
}

.product-booking td {
    text-align: left;
}

.printLinks {
    display: none;
}
